Page MenuHomeFreeBSD

Cleanup USES=gnome.
ClosedPublic

Authored by mat on Dec 20 2017, 9:32 AM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, May 31, 6:56 AM
Unknown Object (File)
Thu, May 23, 3:01 AM
Unknown Object (File)
May 7 2024, 5:54 PM
Unknown Object (File)
May 6 2024, 9:51 AM
Unknown Object (File)
May 6 2024, 9:51 AM
Unknown Object (File)
May 6 2024, 9:51 AM
Unknown Object (File)
May 6 2024, 9:51 AM
Unknown Object (File)
May 6 2024, 9:51 AM
Subscribers
None

Details

Reviewers
None
Group Reviewers
portmgr
gnome
Commits
rP457964: Cleanup Mk/Uses/gnome.mk.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

  • Remove py3gobject3.
  • Have ports depending directly on devel/py-gobject3 use gnome to do it.
This revision was not accepted when it landed; it landed in state Needs Review.Jan 3 2018, 1:23 PM
Closed by commit rP457964: Cleanup Mk/Uses/gnome.mk. (authored by mat). · Explain Why
This revision was automatically updated to reflect the committed changes.